alle opties
buster  ] [  bullseye  ] [  sid  ]

Bronpakket: node-es6-error (4.1.1-1)

Verwijzigingen voor node-es6-error

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
node-es6-error
Easily-extendable error for use with ES6 classes

Andere aan node-es6-error gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download node-es6-error

BestandGrootte (in kB)MD5 checksum
node-es6-error_4.1.1-1.dsc 2,1 kB ea724fb95d4dbfd06ea81c4789ed907b
node-es6-error_4.1.1.orig.tar.gz 19,1 kB cbc23cf9fae9cf34371ec8d2c0bfe46f
node-es6-error_4.1.1-1.debian.tar.xz 2,1 kB 2742d4a6aceb39a742c3beb137329b12
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/js-team/node-es6-error.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/js-team/node-es6-error